<footer>
  <p>$m:title, $m:year</p>
  <p>$m:address</p>
  <p class="media">
    <a class="media" href="$m:social:fb" target="_blank"><img src="$m:assets:img:fb" /></a>
    <a class="media" href="$m:social:ig" target="_blank"><img src="$m:assets:img:ig" /></a>
    <a class="media" href="$m:social:yt" target="_blank"><img src="$m:assets:img:yt" /></a>
  </p>
</footer>
<script src="$m:assets:js:main"></script>
